"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.deactivate = exports.activate = void 0;
const vscode = require("vscode");
const init_1 = require("./init");
const pack_1 = require("./pack");
function activate(context) {
    let initCommand = vscode.commands.registerCommand('tavern-packer.initFolder', init_1.initializeFolder);
    let packCommand = vscode.commands.registerCommand('tavern-packer.packFiles', pack_1.packFiles);
    let packButtonCommand = vscode.commands.registerCommand('tavern-packer.packButton', pack_1.packFiles);
    context.subscriptions.push(initCommand);
    context.subscriptions.push(packCommand);
    context.subscriptions.push(packButtonCommand);
}
exports.activate = activate;
function deactivate() { }
exports.deactivate = deactivate;
//# sourceMappingURL=extension.js.map